<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4ea5f87d13f88e03c71f4e9c0bed2adb/jetified-play-services-location-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4ea5f87d13f88e03c71f4e9c0bed2adb/jetified-play-services-location-16.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>